@charset "ISO-8859-1";

/* --box --*/

#body_bg_box {
	background:url(../imgs/bg_research_side.gif) repeat-y;
	width:960px;
	}
	
#body_bg_box li.absolute{
	border-bottom:2px dotted #9de4e2;
	}

#body_bg_box li.absolute a:link {
	color:#11c3bf;
	}

#body_bg_box li.absolute a:visited {
	color:#11c3bf;
	}

#body_bg_box li.absolute a:hover {
	color:#11c3bf;
	}
	
#body_bg_box li.absolute a:active {
	color:#11c3bf;
	}
	
/* --box --*/


/* --title_lblue --*/

#body_box .title_box_lblue {
	background:#9de4e2 url(../../research/imgs/bg_research_title.gif) repeat-y;
	padding:2px 10px 2px 10px;
	font-weight:bold;
	}
	
#body_box .sub_title_lblue {
	font-weight:bold;
	border-bottom:3px solid #11c3bf;
	margin-bottom:1em;
	display:block;
	}
	
/* --title --*/

/* --title --*/

#body_box .title_box {
	background:#9de4e2 url(../../research/imgs/bg_research_title.gif) repeat-y;
	padding:2px 10px 2px 10px;
	font-weight:bold;
	}
	
#body_box .sub_title {
	font-weight:bold;
	border-bottom:3px solid #11c3bf;
	margin-bottom:1em;
	display:block;
	}
	
/* --title --*/


/* --list --*/

#body_box ul {
	padding:0 0 0 1em;
	}
		
#body_box ul.basic {
	list-style:none;
	}
	
#body_box ul.basic li {
	text-indent:-1em;
	}
	
#body_box ul.basic li:first-letter {
	color:#11c3bf;
	}
	
#sideconte_box li {
	list-style:none;
	padding:5px 0 0 10px;
	background:url(../imgs/bg_linkarrow_res.gif) 0 0.9em no-repeat;
	}
	
/* --list --*/

/* --link --*/
					
#body_box a.arrow:link {
	padding:5px 0 0 10px;
	background:url(../imgs/bg_linkarrow.gif) 0 0.7em no-repeat;
	}
										
#body_box a.arrow:visited {
	padding:5px 0 0 10px;
	background:url(../imgs/bg_linkarrow.gif) 0 0.7em no-repeat;
	}
												
#body_box a.arrow:hover {
	padding:5px 0 0 10px;
	background:url(../imgs/bg_linkarrow.gif) 0 0.7em no-repeat;
	}
	
#body_box a.arrow:active {
	padding:5px 0 0 10px;
	background:url(../imgs/bg_linkarrow.gif) 0 0.7em no-repeat;
	}
	
/* --link --*/


/*-- 081105add --*/
/* --width-- */
#body_box .w200{
	width:200px;
}
#body_box .text_box .w395{
	width:395px;
}
#body_box .text_box .w290{
	width:290px;
}


/*-- box --*/
#body_box .bg_box{
	border-top:1px #b2aba0 solid;
	border-bottom:1px #b2aba0 solid;
	border-right:1px #b2aba0 solid;
	border-left:5px #b2aba0 solid;
	background:#F4F2EF;
	padding:16px 15px;
	text-align:center;
}

#body_box #contents_box{
	width:640px;
	margin-left:20px;
}

/*-- title --*/

#body_box strong.subtitle{
	padding:0px 0px 17px 12px;
	display:block;
}
#body_box .caption{
	font-weight:bold;
	padding:3px 5px;
	border-bottom:1px #CCCCCC dotted;
}

/*-- list --*/

#body_box dl{
}
#body_box dt{
	padding:5px 5px 0px 1.5em;
	font-weight:bold;
}
#body_box dd{
	padding:0px 5px 5px 1.5em;
}
#body_box ul.list3{
	padding-bottom:1em;
}
#body_box li{
	margin-left:1em;
	/*list-style:none;*/
}


/*-- 090112add --*/
#body_box img{
	border:0;
}
#body_box .name_box .publication table {
	padding:0pt 0px 0px 0px;
	margin:3pt 0px 3px 0px;
	width:620px;
	border-bottom:1px dotted #CCCCCC;
}
#body_box .name_box .publication th {
	border-bottom:1px solid #CCCCCC;
	padding:0px 0 10px 4px;
	margin:0px 0 10px 0px;
}
#body_box .name_box .publication td {
	border-bottom:1px none #CCCCCC;
	font-size: 10pt;
	padding:5px 4px 10px 4px;
}
.page_top a{
	padding-left:10px;
	background:url(../imgs/bg_linkarrow_top.gif) 0px 6px no-repeat;
}




/* --table --*/

#body_box .name_box {
padding:15px 0 0px 5px;


}
#body_box .name_box table {
	padding:0pt 0px 0px 0px;
	width:620px;
}

#body_box .name_box tr {

}

#body_box .name_box th {
border-bottom:1px solid #CCCCCC;
padding:0px 0 5px 4px;
margin:0px 0 10px 0px;

}
#body_box .name_box td {
border-bottom:1px dotted #CCCCCC;
font-size: 8pt;
padding:10px 0 5px 4px;

}


#body_box .name_box .publication table {
padding:0pt 0px 0px 0px;
margin:3pt 0px 3px 0px;
width:620px;
border-bottom:1px dotted #CCCCCC;
}


#body_box .name_box .publication th {
border-bottom:1px solid #CCCCCC;
padding:0px 0 10px 4px;
margin:0px 0 10px 0px;

}
#body_box .name_box .publication td {
border-bottom:1px none #CCCCCC;
font-size: 10pt;
padding:5px 4px 10px 4px;

}



#body_box .name_box .department table {
padding:0pt 0px 20px 0px;
width:627px;
border:none;
}

#body_box .name_box .department tr {
border:none;
}

#body_box .name_box .department th {
border-bottom:1px dotted #CCCCCC;
padding:0px 0 5px 4px;
margin:0px 0 10px 0px;
text-align:left;
}
#body_box .name_box .department td {
border-bottom:1px none #CCCCCC;
font-size: 9pt;
padding:10px 3px 5px 4px;
vertical-align:top;
border:none;
}




#body_box .name_box .department .dep_detail th {
border-bottom:1px none #CCCCCC;
padding:0;
margin:0;
font-size: 9pt;
}
#body_box .name_box .department .dep_detail td {
border-bottom:1px none #CCCCCC;
font-size: 9pt;
padding:1px;

}



#body_box .name_box .sympo table {
padding:0pt 0px 0px 0px;
margin:3pt 0px 3px 0px;
width:620px;
border-bottom:1px #CCCCCC;
}
#body_box .name_box .sympo th {
border-bottom:1px solid #CCCCCC;
padding:0px 0 10px 4px;
margin:0px 0 10px 0px;
}
#body_box .name_box .sympo td {
border-bottom:1px none #CCCCCC;
font-size: 8pt;
padding:10px 0px 5px 4px;
}
/* --table --*/


/* --researcher's data --*/

#body_box .researcher_box {
margin:0pt 0pt 0px 10px;


}
#body_box .researcher_box .detail {
float:left;
margin:20px 0 0 0px;
padding:0pt;
width:400px;

}

#body_box .researcher_box .detail table {
margin:0px 0 0 10px;
}
#body_box .researcher_box .detail th {
border-bottom:1px dotted #CCCCCC;
font-size:11px;
line-height:170%;
padding:20px 0px 0px 30px;
text-align:left;
vertical-align:middle;

}
#body_box .researcher_box .detail td {
border-bottom:1px dotted #DDDDDD;
font-size:12px;
line-height:170%;
padding:20px 0px 0px 20px;
text-align:left;
vertical-align:middle;

}

#body_box .researcher_box .detail .ch table {
margin:0px 0 0 10px;
}
#body_box .researcher_box .detail .ch th {
border-bottom:1px dotted #CCCCCC;
font-size:12px;
line-height:170%;
padding:20px 0px 0px 30px;
text-align:left;
vertical-align:middle;

}
#body_box .researcher_box .detail .ch td {
border-bottom:1px dotted #DDDDDD;
font-size:12px;
line-height:170%;
padding:20px 0px 0px 20px;
text-align:left;
vertical-align:middle;

}

#body_box .researcher_box .photo {
background-color:#FFFFFF;
float:right;
padding:30px 30px 10px 0px;
text-align:right;
vertical-align:top;
width:200px;
}
#body_box .researcher_box .photo img {
margin:0pt;
padding:3px;

}

#body_box .researcher_box .about {

margin:0px 0 30px 0px;
padding:0px 0 20px 0px;
}

#body_box .researcher_box .about .genre {
float:left;
margin:40px 0 0px 0px;
}

#body_box .researcher_box .about .title{
width:620px;
border: 4px rgb(157,228,226);
border-bottom-style:solid;
}
#body_box .researcher_box .about .title p{
margin:0px 0 0 0px;
font-weight: bold; 
}

#body_box .researcher_box .about .text{
margin:10px 0 0px 0px;
}
#body_box .researcher_box .about .text p{
margin:0px 0 0 40px;
line-height:170%;
}



#body_box .researcher_box .about .text table {
margin:10px 0 0 10px;
}
#body_box .researcher_box .about .text th {
line-height:150%;
padding:0px 0px 0px 0px;
text-align:left;

vertical-align:middle;

}
#body_box .researcher_box .about .text td {
line-height:150%;
padding:0px 0px 0px 0px;
text-align:left;
vertical-align:middle;

}

#body_box .researcher_box .about .text ul {
list-style-type: disc;
margin:20px 0px 20px 0px;
}
#body_box .researcher_box .about .text li {
margin-bottom: 10px; 
}
#body_box .researcher_box .about .text ul.list{
	margin-top:29px;
}
#body_box .researcher_box .about .text ul.list li{
	margin-left:-10px;
	padding-left:10px;
	background:url(../imgs/bg_linkarrow_researcher.gif) 0px 7px no-repeat;
}

#body_box .researcher_box .about .back {
width:620px;
text-align: right;
line-height:150%;
padding: 7px 0px 7px 0px; 
margin:50px 0px 0px 0px;
border: 1px rgb(157,228,226);
border-top-style: dotted;
border-right-style: none;
border-bottom-style: dotted;
border-left-style: none; 

}

#body_box .researcher_box .about .back .arrow {
	padding:7px 0 7px 10px;
	background:url(../../research/researcher/imgs/mark.jpg) 0 0.5em no-repeat;
	}


/*-- 090209add --*/
/*  research in-page link  */
.res_div{
	width:95%;
	margin:1em auto;
	padding:0.3em;
	text-align:center;
	}
.res_lis,.res_lis2,.res_lis3,.res_lis4{
	float:left;
	display:block;
	position:relative;
	list-style:none;
	padding:1px;
	}
.res_lis{
	margin-left:1.7em;
	margin-bottom:0.5em;
	width:25%;
	}
.res_lis2{
	margin-left:1.4em;
	width:52.5%;
	}
.res_lis3{
	margin-left:1.4em;
	width:40%;
	}
.res_lis4{
	margin-left:1.4em;
	width:40%;
	margin-bottom:0.5em;
	}
.res_div li a{
	display:block;
	text-decoration:none;
	border:1px #9de4e2 outset;
	color:#0066FF;
	background:#d8f4f3;
}
.res_div li a:visited{
	color:#CC0000;
	border:1px #9de4e2 outset;
	background:#d8f4f3;
}
.res_div li a:hover{
	color:#CC0000;
	border:1px #9de4e2 inset;
	background:#9de4e2;
}



/* --20130730 --*/

.indent{
	text-indent: 1em;
	}

.cent {
	text-align: center;
}
.italic {
	font-style: italic;
}

.icon_research01 {
background-image:url(/english/research/imgs/index_title_01_bg.gif); 
background-repeat: no-repeat; 
}
.icon_research05 {
background-image:url(/english/research/imgs/index_title_05_bg.gif); 
background-repeat: no-repeat; 
}
.icon_research06 {
background-image:url(/english/research/imgs/index_title_06_bg.gif); 
background-repeat: no-repeat; 
}

#body_box table.basic2 {
	border-style:solid;
	border-width:1px 0 0 1px;
	border-color:#fff;
	border-collapse:collapse;
	font-size:12px;
	width:100%;
	margin:0 0 0.5em 0;
}
	
#body_box table.basic2 td {
	border-style:solid;
	border-width:0 1px 1px 0;
	border-color:#fff;
	vertical-align:middle;
	background:#f4f2ef;
	padding:10px;
}
	
#body_box table.basic2 td.sep {
	border-width:0 0 1px 0;
}
	
#body_box table.basic2 th {
	border-style:solid;
	border-width:0 1px 1px 0;
	border-color:#fff;
	vertical-align:middle;
	background:#e3e0dc;
	padding:10px;
}
